/* 
 * santa-fe-2023 > hybrid.css
 * version : 20260714
*/

@charset "utf-8";

/* Key-Visual Area */
.sub-keyVisual__media{aspect-ratio:48/23;}

/* Count number Area */
.section-media.count-section{margin: 0 auto;padding:100px 0;}
.section-media.count-section .count-num-area{position:static;max-width:1160px;padding:0 20px;color:#000;transform:unset;}
.section-media.count-section .count__title.moTitle{display:none;}
.section-media.count-section .count__item{max-width:404px;flex-wrap: wrap;flex-basis:40%;padding-top:116px;position:relative;}
.section-media.count-section .count__item:nth-of-type(1){flex-basis:20%;}
.section-media.count-section .count__item:nth-of-type(2)::after{display: block;content: '';width: 1px;height: 30px;position: absolute;top: 2px;right: 15px;background: rgba(0,0,0,0.4);}

.section-media.count-section .count__list:nth-of-type(1){margin-right:40px;}
.section-media.count-section .count__list:nth-of-type(3){margin-right:24px;}
.section-media.count-section .count__list .val-max{font-family:'HyundaiRegular';margin-bottom:0;}
.section-media.count-section .count__list .val-unit{margin-left:0;}
.section-media.count-section .count__list:nth-of-type(1) .val-unit{margin-left:-5px;}
.section-media.count-section .count__list:nth-of-type(2) .val-unit{margin-left:-10px;}
.section-media.count-section .count__list:nth-of-type(3) .val-unit{margin-left:-10px;}
.section-media.count-section .count__list > p {text-align:left;}
.section-media.count-section .count__list strong{letter-spacing:-2px;}
.count__title{font-size: 26px;}
.count__tit{font-size: 38px; line-height: 38px;}
.count__elem{gap:0;justify-content:space-between;} 
.count__item .count__list:nth-of-type(1) strong{min-width:107px;}
.count__item .count__list:nth-of-type(2) strong{min-width:128px;}
.count__item .count__list:nth-of-type(3) strong{min-width:128px;}
.count__item .count__list:nth-of-type(4) strong{min-width:112px;}

/* e-motion area */
.section-media.eMotion-section{max-width:100%;margin:0 auto;}
.section-media.eMotion-section .section-media__description{max-width: 1120px;margin: 0 auto;}
.section-media.eMotion-section .section-media__description.txt-col{max-width: 1120px;margin: 0 auto 50px;}
.section-media.eMotion-section .txt-col--2 + .pip-subTitle{margin-top:80px;}
.section-media.eMotion-section .txt-col--half .txt-col__elem .pip-subTitle{font-size:20px;margin:24px 0 12px;}

/* text column */
.txt-col{flex-wrap:nowrap;}
.txt-col .pip-title{margin-bottom:0}
.txt-col .pip-subTitle{margin-bottom: 20px;}
.txt-col--1{width: 100%;}
.txt-col__elem--1{width: 50%;margin-top: 100px;} 
.txt-col__elem--1 + .txt-col__elem--1{width: 48%;}
.txt-col__elem--1 .pip-subTitle{font-size: 20px;line-height: 28px;margin-bottom: 0;}
.txt-col--2 {margin: 32px 0;}
.txt-col__elem--2 {width: 31.333% !important;}
.txt-col__elem--2 .image__block{margin-bottom: 24px;}
.txt-col__elem--2 .image__block img{width: 100%;height:auto;}
.txt-col__elem--2 .pip-subTitle{font-size: 20px;line-height: 30px;margin-bottom: 12px;}
.txt-col__elem--2 .pip-desc{font-size: 14px;line-height: 24px;}
.txt-col--half{margin-top:42px; gap:32px;}
.txt-col--half .txt-col__elem .pip-subTitle{margin:24px 0 14px;}

/* Mobile */
@media screen and (min-width:0) and (max-width:1023px){
    /* Key-Visual Area */
    .sub-keyVisual__media{aspect-ratio:18/23;}

    /* Count number */
    .section-media.count-section{background:#000;padding:0 60px;}
    .section-media.count-section .count-num-area{max-width:290px;margin:0 auto;background:#000;color:#fff;padding:60px 0;}
    .section-media.count-section .count__elem{display:block;justify-content:initial;}
    .section-media.count-section .count__item{padding-top:69px;justify-content:space-between;}
    .section-media.count-section .count__item:nth-of-type(2){padding-bottom:120px;}
    .section-media.count-section .count__item:nth-of-type(2)::after{display: block;content: '';width: 100%;height: 1px;position: absolute;top:auto;bottom:60px;left:0;background:rgba(255,255,255,0.4);}
    .count__item .count__list:nth-of-type(1) strong, .count__item .count__list:nth-of-type(4) strong{min-width:57px;}
    .count__item .count__list:nth-of-type(2) strong, .count__item .count__list:nth-of-type(3) strong{min-width:64px;}
    .section-media.count-section .count__item.pcTitle{display:none;}
    .section-media.count-section .count__tit{font-size:26px;line-height:31px;}
    
    .section-media.count-section .count__title.moTitle{display:block;position:absolute;left:0;font-size:15px;line-height:20px;}
    .section-media.count-section .count__title.moTitle:nth-of-type(2){top:62px;}
    .section-media.count-section .count__title.moTitle:nth-of-type(3){top:183px;}
    .section-media.count-section .count__list{padding-top:32px;font-family:'HyundaiRegular';}
    .section-media.count-section .count__list:nth-of-type(1){margin-right:0;}
    .section-media.count-section .count__list:nth-of-type(3){margin-right:0;}
    .section-media.count-section .count__list:nth-of-type(4){margin-right:15px;}
    .section-media.count-section .count__list:nth-of-type(1) .val-unit, .section-media.count-section .count__list:nth-of-type(2) .val-unit, .section-media.count-section .count__list:nth-of-type(3) .val-unit{margin-left:-0;}
    
    /* e-motion area */
    .section-media.eMotion-section .pip-title, .section-media.eMotion-section .pip-desc{text-align:left;}
    .section-media.eMotion-section .pip-title{font-size:27px;line-height:32px;}
    .section-media.eMotion-section .pip-subTitle{font-size:19px;line-height:24px;margin-top:0;}
    .section-media.eMotion-section .txt-col__elem + .txt-col__elem{margin-top:3px}
    .section-media.eMotion-section .txt-col--2 + .pip-subTitle{margin-top:55px;}
    .section-media.eMotion-section .txt-col--half .txt-col__elem .pip-subTitle{font-size:19px;margin:20px 0 18px;}
    
    /* text column */
    .txt-col{display:block}
    .txt-col .pip-subTitle{margin-bottom: 18px;}
    .txt-col__elem + .txt-col__elem{width:100%;margin-top:6px}
    .txt-col__elem--1{width: 100%;margin-top: 40px;}
    .txt-col__elem--1 + .txt-col__elem--1{margin-top: 40px;}
    .txt-col__elem--1 .pip-subTitle{font-size: 16px;line-height: 21px;margin-bottom: 15px;}
    .txt-col--2 {margin-top: 15px;}
    .txt-col__elem--2 {width: 100% !important;}
    .txt-col__elem--2 + .txt-col__elem--2 {margin-top: 55px;}
    .txt-col__elem--2 .image__block{margin-bottom: 20px;}
    .txt-col--half .txt-col__elem + .txt-col__elem{margin-top:51px;}
    .txt-col--half .txt-col__elem .pip-subTitle{margin:28px 0 5px;}
    .txt-col--half .txt-col__elem .pip-desc{margin-bottom:28px;}
}

@media print, screen and (min-width: 768px) and (max-width: 1023px) {
    .sub-keyVisual__media{overflow:hidden;}
    .sub-keyVisual__media img{max-height:unset;height:auto;margin-top:-30%;}
    .section-media.count-section{margin-top:-15%;}
    .section-media.count-section .count-num-area{padding-top:0;}
}